Subject: Re: Getting mail using SMTP

From: Peter Plourd <[email-masked]>
Date: Wed, 02 Aug 1995 09:07:00 -0400

We use Pine to connect to a remote server that runs the IMAP daemon.  This
works by putting the address of the remote server in the inbox field.  I can
send you a sample config if you want.

At 11:25 AM 8/2/95 GMT, Scott Steeves wrote:
>   I have Linux set up on my machine and I connect to my ISP using a SLIP 
>connection.  I have attempted to configure pine to get my mail from my 
>ISP using SMTP.  However, whenever I attempt to get my mail, I get a 
>message stating that the connection was refused.  I have no problems 
>sending mail out using SMTP, but I'm not allowed to check my mailbox.
>   This initially appears to be a problem with the username and password, 
>but I've tried a few things around this.  My username and password on the 
>Linux machine are the same as on my provider, but that doesn't help.
>
>   If anyone has any ideas or suggestions, I'd appreciate them.
>
>
>
----------------------------------------------------------------------------
--------
Peter Plourd/RMS Technologies, Inc.		[email-masked]
NASA Goddard Space Flight Center, Code 551	301-286-3316 Work
Greenbelt, MD 20771				301-344-8700 FAX
						301-454-6037 Beeper